btb-class |

# BetterListViewElementCollection(TElement).Add(TElement) Method

Adds an item to the ICollection`1.

public virtual void BetterListViewElementCollection(
TElement item
);

#### Parameters

item
  The object to add to the ICollection`1.

#### Implements

ICollection<TElement>.Add

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.Add Overload List